nav {
  font-size: larger;
  background-color: navy;
  color: #ccc;
  padding: 1rem 1rem;
}

nav a {
  text-decoration: none;
  margin: 1rem 2rem;
}

nav a:hover {
  text-decoration: underline;
}

nav a:visited {
  text-decoration: none;
  color: inherit;
}
nav a.current-page {
  color: #fff;
  font-weight: bold;
}

nav .brand {
  font-variant: small-caps;
  font-weight: bold;
  color: white;
}

section {
  padding: 1rem;
}
